## audacity 1.3.5

=== lib-src/libnyquist/misc/Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 # the unix path gets us switches.h:
 # the cmt path gets us swlogic.h:
-CFLAGS = -g -I../sys -I../cmt
+CFLAGS += -I../sys -I../cmt
 
 # Directory info:
 BINPATH = .
