=== lib-src/portmixer/px_unix_oss/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 CC = gcc
 
-override CFLAGS += -g -I../px_common -I../../portaudio/pa_common
+CFLAGS = -g -I../px_common -I../../portaudio/pa_common
 PASRC = px_unix_oss.c
 PAINC = ../px_common/portmixer.h
 PAOBJ = px_unix_oss.o
