## audacity 1.3.12

=== debian/changelog ===
audacity (1.3.12-2) unstable; urgency=low

  * Add fix-slider-background-color.patch to fix background color of
    sliders.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 04 Apr 2010 17:54:47 +0200

audacity (1.3.12-1) unstable; urgency=low

  * New upstream release.
  * Remove all patches (they are applied upstream).
  * Remove all images from debian directory (they are now included in
    the upstrem tarball).
  * Update debian/*.install files.
  * Enable the feature to link audio tracks to a label track.
  * Update watch file.
  * Drop unused libtag1-dev from Build-Depends.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 03 Apr 2010 01:43:27 +0200

audacity (1.3.11-2) unstable; urgency=low

  * Fix export by track bug in export-multiple.patch.
  * Update meta data of patches.
  * Bump Standards-Version to 3.8.4 (no changes required).
  * Add trailing blank line to debian/NEWS.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 03 Feb 2010 14:02:14 +0100

audacity (1.3.11-1) unstable; urgency=low

  * New upstream release.
    - builds with binutils-gold (Closes: #553969)
    - builds with upcoming gcc 4.5 (gcc-snapshot 20100117-1) (Closes: #564865)
    - Click Track and other Nyquist plugins work on amd64 (LP: #454859)
  * Drop hurd.patch (accepted upstream).
  * Remove asterisk from debian/NEWS.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 19 Jan 2010 23:42:22 +0100

audacity (1.3.10-2) unstable; urgency=low

  * Build against system libvamp and taglib.
  * Add hurd.patch to fix missing NOFILE on GNU/Hurd.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 31 Dec 2009 01:16:47 +0100

audacity (1.3.10-1) unstable; urgency=low

  * New upstream release.
  * Drop patches, which are accepted or applied upstream:
    - closing-2nd-while-recording-in-1st.patch
    - crash-on-get-default-device.patch
    - ffmpeg-0.5-compatibility.diff
    - gsocket.patch
    - labeltrack-crash.patch
    - stopstream-on-close.patch
  * Refresh remaining patches.
  * Switch to new source format 3.0 (quilt).
  * debian/rules: Use autotools class instead of gnome class.
  * Bump debhelper version to 7.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 02 Dec 2009 01:45:30 +0100

audacity (1.3.9-7) unstable; urgency=low

  [ David Henningsson ]
  * Avoid crash in GetDefaultPlayDevice (LP: #475277)
  * Fixed crash on start recording, then open and close a project window 
  * Update my email address
  * Add apport hook for better bug reports on Ubuntu
  * stopstream-on-close.patch has now been forwarded and committed
    upstream.

  [ Benjamin Drung ]
  * Add Applied-Upstream meta data to patch.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 28 Nov 2009 13:43:20 +0100

audacity (1.3.9-6) unstable; urgency=low

  [ David Henningsson ]
  * Add myself to uploaders
  * Avoid that Audacity leaves autosave files behind, if quitted with
    monitoring enabled (LP: #455990)
  * prevent crashes when undoing label track changes (picked from
    upstream CVS). (LP: #385538)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 22 Oct 2009 00:22:42 +0200

audacity (1.3.9-5) unstable; urgency=low

  * Add debian/patches/disk-full-on-export.patch to show an error message if
    the disk gets full on PCM export; thanks to David Henningsson for the patch
    (LP: #259798).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 11 Oct 2009 17:52:06 +0200

audacity (1.3.9-4) unstable; urgency=low

  * Add debian/patches/switch-hostapi-crash.patch to prevent crash when
    selecting sound card driver; thanks to David Henningsson for the patch
    (LP: #436990).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 26 Sep 2009 15:58:39 +0200

audacity (1.3.9-3) unstable; urgency=low

  * Add debian/patches/gsocket.patch to fix conflicting GSocket definition.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 11 Sep 2009 10:39:31 +0200

audacity (1.3.9-2) unstable; urgency=low

  * Respect locales/$LANG (Closes: #481424, LP: #292168).
    - Add debian/patches/lang.patch
  * Drop CVE-2007-6061.patch and remove notice from NEWS file. The
    security issue is fixed since version 1.3.5 and /tmp can be used as
    temporary directory again.
  * Remove resolved news item from experimental (Closes: #545402).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 08 Sep 2009 17:05:00 +0200

audacity (1.3.9-1) unstable; urgency=low

  * New upstream release.
  * Drop 10-kFreeBSD.patch and 20-autoconf.patch (accepted by upstream).
  * Drop debian/patches/dont-create-help-directory-on-runtime.patch.
  * Add debian/patches/ffmpeg-0.5-compatibility.diff to make audacity
    compatible to the ffmpeg 0.5 series.
  * Rename recommended "unstripped" to "extra" ffmpeg variants.
  * Add meta-information to all patch files according to the DEP-3.
  * Do not link against unused libraries (make dpkg-shlibdeps happy).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 01 Sep 2009 02:17:01 +0200

audacity (1.3.8-1) experimental; urgency=low

  [ Benjamin Drung ]
  * New upstream release.
  * Drop patches that are applied or adopted upstream:
    - curly-brace-before-preprocessor-endif.patch
    - desktop_file.patch
    - make-distclean.patch
    - pulseaudio.patch
  * Drop portaudio.patch, it does not apply anymore and audacity was
    never build against portaudio.
  * debian/NEWS: Fix typo (thanks to Lintian).
  * Bump Standards-Version to 3.8.3 (no changes).
  * Drop debian/source.lintian-overrides, not needed any longer.
  * Update debian/watch file to search on Google Code.
  * Do not create help directory on runtime (backport patch from upstream)
    - Add debian/patches/dont-create-help-directory-on-runtime.patch
  * Add debian/patches/export-multiple.patch (LP: #276043).
  * Add debian/patches/10-kFreeBSD.patch and debian/patches/20-autoconf.patch
    to fix FTBFS on GNU/kFreeBSD; thanks to Petr Salinger for the patch
    (Closes: #542765).
  * Allow uploads done by Debian Maintainers.
  * This release is not compatible to the ffmpeg 0.5 series. Left a
    notice in debian/NEWS.

  [ Reinhard Tartler ]

