=== debian/watch ===
version=3
opts="uversionmangle=s/-beta//" \
  http://code.google.com/p/audacity/downloads/list \
  http://audacity.googlecode.com/files/audacity-minsrc-(.+)\.tar\.bz2
