## audacity 1.3.13

=== debian/changelog ===
audacity (1.3.13-5) unstable; urgency=low

  * Use linux-any instead of hardcoded list of non-Linux architectures.
    (Closes: #634303)
  * Build against libmp3lame. (Closes: #600747)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 29 Jul 2011 18:06:22 +0200

audacity (1.3.13-4) unstable; urgency=low

  * libav-0.7.patch: Unbreak compilation against libav 0.7.
    Thanks to Reinhard Tartler for the patch (Closes: #628201)
  * Bump required libav version to 0.6 (Closes: #628138)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 28 May 2011 13:41:09 +0200

audacity (1.3.13-3) unstable; urgency=low

  * Apply followup commits for fixing upstream bug #367.
  * Apply upstream fix for upstream bug #137.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 23 Apr 2011 11:43:42 +0200

audacity (1.3.13-2) unstable; urgency=low

  * Apply two upstream fixes for the upstream bugs #350 and #367.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 17 Apr 2011 18:43:04 +0200

audacity (1.3.13-1) unstable; urgency=low

  * New upstream release (LP: #608948, #690226, #694778, #713584, #753323).
  * Drop 13 upstream applied patches.
  * Refresh disable dynamic loading patches.
  * Drop configure.patch and run ./autogen.sh on build time instead.
  * Use local sbsms due to an API change.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 13 Apr 2011 01:43:29 +0200

audacity (1.3.12-17) unstable; urgency=low

  * Drop article from the description synopsis.
  * Add Applied-Upstream tag to patches.
  * Build against portSMF.
  * Build against libsbsms.
  * Bump Standards-Version to 3.9.2 (no changes required).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 09 Apr 2011 18:25:32 +0200

audacity (1.3.12-16) unstable; urgency=low

  * Split and update disable-dynamic-loading.patch.
  * Add support to disable dynamic loading of LAME.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 11 Mar 2011 17:10:04 +0100

audacity (1.3.12-15) unstable; urgency=low

  * Fix crash on WMA export (LP: #695648).

 -- Benjamin Drung <bdrung@debian.org>  Wed, 09 Mar 2011 12:09:51 +0100

audacity (1.3.12-14) unstable; urgency=low

  [ Fabian Greffrath ]
  * Remove myself from Uploaders.

  [ Benjamin Drung ]
  * Soundtouch >= 1.5 uses soundtouch.pc and not soundtouch-1.4.pc

 -- Benjamin Drung <bdrung@debian.org>  Mon, 28 Feb 2011 15:04:39 +0100

audacity (1.3.12-13) unstable; urgency=low

  * Compile against system portAudio (Closes: #323711).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 26 Feb 2011 23:02:54 +0100

audacity (1.3.12-12) unstable; urgency=low

  * Rebuild against the newest soundtouch.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 19 Feb 2011 15:06:35 +0100

audacity (1.3.12-11) unstable; urgency=low

  * Tighten build dependencies.
  * Add portsmf-configure.patch to support using system portSMF.
  * Fix char to const char conversion in src/TrackArtist.cpp.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 17 Feb 2011 21:08:58 +0100

audacity (1.3.12-9) unstable; urgency=low

  * Drop ffmpeg-av-match-ext.patch in favor of disable-dynamic-loading.patch.
  * Update my email address.
  * Drop DM-Upload-Allowed from debian/control.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 06 Jan 2011 22:04:37 +0100

audacity (1.3.12-8) experimental; urgency=low

  * Pick up upstream improvements to the slider background color patch.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 25 Nov 2010 23:02:25 +0100

audacity (1.3.12-7) experimental; urgency=low

  * Fix interchanged bug numbers from previous upload.
  * Support FFmpeg >= 0.6 (Closes: #593162, LP: #602934).

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 22 Sep 2010 02:37:52 +0200

audacity (1.3.12-6) unstable; urgency=low

  * Build with jack on all architectures (Due to a bug, jack was already
    enabled on all architectures except on i386, amd64, powerpc).
  * Fix build failure with GCC 4.5 (Closes: #564865, LP: #629955).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 21 Sep 2010 22:47:19 +0200

audacity (1.3.12-5) unstable; urgency=low

  * Fix missing content in debug package.
  * Bump Standards-Version to 3.9.1 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 05 Aug 2010 12:53:38 +0200

audacity (1.3.12-4) unstable; urgency=low

  [ Fabian Greffrath ]
  * Fix debian/watch to consult sourceforge again, as googlecode changed
    their download page link format.
  * Update my e-mail address.

  [ Benjamin Drung ]
  * Switch from CDBS to dh 7.
  * Convert versioned Conflicts into Breaks.
  * Simplify debian/rules.
  * Bump Standards-Version to 3.9.0 (no changes required).
  * Add open-mixer.patch to fix segfault with multiple ALSA devices.
    (Closes: #584605) - thanks to Dave Witbrodt <dawitbro@sbcglobal.net>

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 30 Jun 2010 01:09:55 +0200

audacity (1.3.12-3) unstable; urgency=high

  * Do not install audacity.xpm (Closes: #578509).

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 26 Apr 2010 01:20:30 +0200
