## audacity 1.3.14

=== debian/changelog ===
audacity (1.3.14-3) unstable; urgency=low

  * Change the behavior of point labels to behave like region labels.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 20 Jan 2012 18:12:51 +0100

audacity (1.3.14-2) unstable; urgency=low

  * Add missing include to support building Audacity with libav 0.8.
    (Closes: #654212)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 14 Jan 2012 13:49:00 +0100

audacity (1.3.14-1) unstable; urgency=low

  * New upstream release (Closes: #651949).
  * Drop backported patches and refresh remaining patches.
  * Replace libav-0.7.patch by ffmpeg-2.patch from upstream.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 22 Dec 2011 23:35:29 +0100
