=== debian/watch ===
version=3
opts="uversionmangle=s/-beta//" \
  http://audacity.sourceforge.net/download/beta_source \
  http://audacity.googlecode.com/files/audacity-minsrc-(.+)\.tar\.bz2
