## audacity 2.0.0~rc8

=== debian/changelog ===
audacity (2.0.0~rc8-1) unstable; urgency=low

  * New upstream release.
  * Enable hardened build flags through dpkg-buildflags.
  * debian/watch: Show 1000 entries instead of only 100.
  * Register FLAC file type in .desktop file. (Closes: #661921)
  * Fix build failure with Glib 2.31.20.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 08 Mar 2012 17:10:05 +0100

audacity (2.0.0~rc6-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 29 Feb 2012 01:26:22 +0100

audacity (2.0.0~rc4-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 23 Feb 2012 15:58:54 +0100

audacity (2.0.0~rc1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch file.
  * Drop FFmpeg/libav patches (they were accepted upstream).
  * Improve label-region-relation.patch.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 18 Feb 2012 12:55:34 +0100
