## audacity 2.0.0

=== debian/changelog ===
audacity (2.0.0-1ubuntu0.1) precise-proposed; urgency=low

  * Allow opening files with Audacity with your file manager (LP: #1006610).

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 25 Jun 2012 01:46:05 +0200

audacity (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Drop fix-glib-include-error.patch (fixed upstream).
  * Use build flags from the environment for portmixer.
    Thanks to Simon Ruderich <simon@ruderich.org> (Closes: #663275)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 14 Mar 2012 14:43:28 +0100
