=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Free Ekanayaka <freee@debian.org>,
            Benjamin Drung <bdrung@debian.org>,
            David Henningsson <diwic@ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: autoconf,
                automake,
                debhelper (>= 7.0.50~),
