## audacity 2.0.1

=== debian/changelog ===
audacity (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Update patches.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 30 Jun 2012 00:45:22 +0200

audacity (2.0.1~rc2-1) unstable; urgency=low

  * New upstream release.
  * Drop four patches that were applied upstream.
  * Refresh remaining patches.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 27 Jun 2012 12:44:13 +0200

audacity (2.0.1~rc1-2) unstable; urgency=low

  * Allow opening files with Audacity with your file manager. (LP: #1006610)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 25 Jun 2012 02:06:15 +0200

audacity (2.0.1~rc1-1) unstable; urgency=low

  * New upstream release.
  * Build against system libsbsms.
  * Refresh patches.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 23 Jun 2012 23:50:34 +0200
