=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
                libogg-dev (>= 1.0.0),
                libportsmf-dev,
                libsamplerate0-dev (>= 0.1.2),
+               libsbsms-dev (>= 2.0.0),
                libsndfile1-dev (>= 1.0.0),
                libsoundtouch-dev (>= 1.3.1-2),
                libtwolame-dev (>= 0.3.9),
