=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	--with-libvorbis=system \
 	--with-midi=system \
 	--with-portaudio=system \
-	--with-sbsms=local \
+	--with-sbsms=system \
 	--with-soundtouch=system \
 	$(NULL)
