## audacity 2.0.3

=== debian/changelog ===
audacity (2.0.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1107520).
    - Add keyboard shortcut for export (LP: #651499)
  * Drop disable-dynamic-ffmpeg.patch (accepted upstream).
  * Replace libsamplerate by libsoxr, which is faster and produces better
    resampling results.
  * Bump Standard-Version to 3.9.4 (no changes needed).
  * Use canonical URI for VCS-* fields.
  * Fix docdir path.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 07 Feb 2013 13:13:26 +0100

audacity (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Drop additional-mime-types.patch (accepted upstream).
  * Refresh disable-dynamic-ffmpeg.patch.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 24 Aug 2012 11:39:19 +0200
