=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: audacity
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>,
            Benjamin Drung <bdrung@debian.org>,
            David Henningsson <diwic@ubuntu.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: autoconf,
                automake,
                debhelper (>= 7.0.50~),
@@ -23,10 +24,10 @@
                libmp3lame-dev,
                libogg-dev (>= 1.0.0),
                libportsmf-dev,
-               libsamplerate0-dev (>= 0.1.2),
                libsbsms-dev (>= 2.0.0),
                libsndfile1-dev (>= 1.0.0),
                libsoundtouch-dev (>= 1.3.1-2),
+               libsoxr-dev (>= 0.0.5),
                libtwolame-dev (>= 0.3.9),
                libvorbis-dev (>= 1.0.0-3),
                libwxgtk2.8-dev,
@@ -35,8 +36,8 @@
                zip
 Build-Conflicts: libwxbase2.6-dev, wx2.6-headers
 Homepage: http://audacity.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/audacity.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/audacity.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/audacity.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/audacity.git
 
 Package: audacity
 Architecture: any
