=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,9 @@
 	--with-libid3tag=system \
 	--with-libmad=system \
 	--without-libresample \
-	--with-libsamplerate=system \
+	--without-libsamplerate \
 	--with-libsndfile=system \
+	--with-libsoxr=system \
 	--with-libtwolame=system \
 	--with-libvamp=system \
 	--with-libvorbis=system \
@@ -34,7 +35,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	# Don't package unnecessary copy of GPL
-	rm -f debian/tmp/usr/share/doc/audacity/LICENSE.txt
+	rm debian/tmp/usr/share/doc/audacity/LICENSE.txt
 
 override_dh_strip:
 	dh_strip --dbg-package=audacity-dbg
